Subject: Re: [PATCH 0/5 addendum] NetXen

From: Jeff Garzik <[email-masked]>
Date: Thu, 30 Nov 2006 19:15:50 -0500

Don Fry wrote:
> The NetXen patches fix many problems in the current #upstream version of
> the driver.  It has warts and probably lots of bugs still, but it is
> better than what is queued for mainline inclusion at this time.  Please
> apply to 2.6.20.

Please resync with netdev#upstream, and update for comments on netdev...

	Jeff